<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>1.html</title>
	<script type="text/javascript">
		var numeros=[];
		var bucle=0;
		var pares=0;

		function getMax(numeros){
			return Math.max.apply(null,numeros);
		}

		function getMin(numeros){
			return Math.min.apply(null,numeros);
		}

		function leerNumeros(){
			bucle=parseInt(prompt("¿Cuantos numeros desea leer?"));
		
			for (var c=0;c<bucle;c++){
				numeros[c]=parseInt(prompt("introduce un numero"));
				if(numeros[c]%2==0){
				pares+=1;
				}
			}
		}

		leerNumeros();
		console.log("La cantidad de numeros pares es: "+ pares);
		console.log("El máximo es: "+getMax(numeros));
		console.log("El mínimo es: "+getMin(numeros));




		
	</script>
</head>
<body>
	
</body>
</html>